<?php
if (!defined('ABSPATH')) exit; // Exit if accessed directly 
?>

<select class="iwbvel-input-md iwbvel-select2-users iwbvel-filter-form-select2-option-values"
    data-option-name="<?php echo esc_attr($iwbvel_item['name']); ?>"
    id="iwbvel-filter-form-<?php echo esc_attr($iwbvel_item['name']); ?>"
    data-field="value">
</select>